ubuntu 6.06,6.10发行了稳定版本吗?

为当前最终发行版之前的所有版本提供支持
回复
boquan
帖子: 18
注册时间: 2005-10-28 22:56
送出感谢: 0
接收感谢: 0
联系:

ubuntu 6.06,6.10发行了稳定版本吗?

#1

帖子 boquan » 2007-01-11 15:04

ubuntu 6.06,6.10发行了稳定版本吗??
头像
Jimmy.Zhou
帖子: 475
注册时间: 2006-12-05 21:51
来自: Vienna, Austria
送出感谢: 0
接收感谢: 0

#2

帖子 Jimmy.Zhou » 2007-01-12 1:50

莫非刚从火星回来?
606发行n久了
610去年10月就发行了。
Jimmy.Zhou

Acer Extensa 5620G
T5250 + HD 2400 XT + 2G DDR2 +160G SATA + iwp 3945
Ubuntu Intrepid Ibex + Firefox 3
purewind
帖子: 452
注册时间: 2006-11-18 15:40
送出感谢: 0
接收感谢: 0

#3

帖子 purewind » 2007-01-12 1:53

今年是07年了吧,在过3个月都7.04了
头像
Jimmy.Zhou
帖子: 475
注册时间: 2006-12-05 21:51
来自: Vienna, Austria
送出感谢: 0
接收感谢: 0

#4

帖子 Jimmy.Zhou » 2007-01-12 20:37

是阿是阿,期待中 :em42
Jimmy.Zhou

Acer Extensa 5620G
T5250 + HD 2400 XT + 2G DDR2 +160G SATA + iwp 3945
Ubuntu Intrepid Ibex + Firefox 3
boquan
帖子: 18
注册时间: 2005-10-28 22:56
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 boquan » 2007-01-12 23:12

哦,是吗!
我以前用的是5.10的,感觉挺好使。但后来因为一些原因换了fc,现在回来看就已经7.04了,是不是发行的太快了,都跟不上时代了。最郁闷的是现在的源居然不支持5.10了!!
头像
princelai
帖子: 920
注册时间: 2007-01-06 21:00
送出感谢: 2 次
接收感谢: 0
联系:

#6

帖子 princelai » 2007-01-13 19:42

我觉得6.10也是特好用,BUG有点多

既希望与7.04
头像
Jimmy.Zhou
帖子: 475
注册时间: 2006-12-05 21:51
来自: Vienna, Austria
送出感谢: 0
接收感谢: 0

#7

帖子 Jimmy.Zhou » 2007-01-13 21:15

哦,是吗!
我以前用的是5.10的,感觉挺好使。但后来因为一些原因换了fc,现在回来看就已经7.04了,是不是发行的太快了,都跟不上时代了。最郁闷的是现在的源居然不支持5.10了!!


既然都用fc了就继续用吧,fc其实也挺好用的。想回到ubuntu的话过几个月等7.04好了。[/quote]
Jimmy.Zhou

Acer Extensa 5620G
T5250 + HD 2400 XT + 2G DDR2 +160G SATA + iwp 3945
Ubuntu Intrepid Ibex + Firefox 3
头像
maxzhao
帖子: 120
注册时间: 2006-02-05 13:53
送出感谢: 0
接收感谢: 0

#8

帖子 maxzhao » 2007-01-14 1:21

难忘经典的6.06,虽然现在用SUSE
头像
Jimmy.Zhou
帖子: 475
注册时间: 2006-12-05 21:51
来自: Vienna, Austria
送出感谢: 0
接收感谢: 0

#9

帖子 Jimmy.Zhou » 2007-01-22 3:04

606没有用过。不过之前倒是一直在用suse10,之后就换到edgy了
Jimmy.Zhou

Acer Extensa 5620G
T5250 + HD 2400 XT + 2G DDR2 +160G SATA + iwp 3945
Ubuntu Intrepid Ibex + Firefox 3
ghost0
帖子: 364
注册时间: 2006-08-11 0:28
送出感谢: 0
接收感谢: 0

#10

帖子 ghost0 » 2007-01-23 1:15

好象没觉得6.10有什么bug,反正我的6.10一次死机也没有,6.06死过几次
回复

回到 “老旧版本支持”